*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

:root {
    --color-principal: #baf72c;
    --color-secundario: #c57a93;
    --color-fondo: #dcdfe5;
    --espacio-chico: 0.5rem;
    --espacio-medio: 1rem;
    --borde-redondeado: 8px;
    --sombra-suave: 0 4px 8px rgb(0,0,0,0.5);
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f898b5;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header{
    background-color:#eae995;
    padding: 25px;
    border-radius: 25px;
    margin-bottom: 25px;
    box-shadow: 10px 4px 15px rgba(0,0,0,0.1);
    backdrop-filter: blur(10px);
    width: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1{
    color: #eae995;
}

h2{
    color: #e25b83;
}

h3{
    color: #e25b83;
}

section{
background-color:#eae995;
    padding: 25px;
    border-radius: 25px;
    margin-bottom: 25px;
    box-shadow: 10px 4px 15px rgba(0,0,0,0.1);
    backdrop-filter: blur(10px);
    width: 600px;
    }

    a{
        color: #6508a3;
    }